@charset "UTF-8";
/* line 1, ../sass/style.scss */
.navix-alerte {
  position: fixed;
  left: 0;
}

/*********** TEMPORAIRE ************/
/* line 7, ../sass/style.scss */
.w-lang.layout_dropdown .w-lang-item, .w-lang.layout_dropdown .w-lang-current {
  display: none;
}

/********* FIN TEMPORAIRE **********/
/*Add your own styles here:*/
/*** HEADER ***/
/** Zone de notifications **/
/* Modification de la languette pour afficher la barre
.attentionbar-open-button.long-arrow { background: #00b8ce !important; border-color: #00b8ce !important;}

/* On supprimer l'effet d'ombre
.attentionbar-open-button-container.shadow { background: none !important; }

/* On change la position et la couleur de fond
.attentionbar-wrapper { z-index: 350 !important; background: none repeat scroll 0 0 transparent !important; }

/* On enlève l'effet d'ombre
.attentionbar-shadow { display: none !important; }

/* On modifie le logo de la languette
.attentionbar-open-button.long-arrow {
    background: url("../../../wp-content/uploads/2015/12/infos.png") no-repeat scroll center center #00b8ce !important;
}*/
/* Bordure qui sépare le haut du menu */
/*.l-subheader.at_top {
    border-bottom: 1px solid #f2f2f2;
}/*

/* Texte de la compagnie */
/*.w-contacts-item-value {
    font-family: "Montserrat",Open Sans;
}*/
/* Couleur et typo du texte de l'annonce */
/*.attentionbar-message {
    color: #fff !important;
    font-family: "Montserrat",sans-serif !important;
}*/
/* Couleur et typo du titre */
/*.attentionbar-announcement li.announcement {
    color: #fff !important;
    font-family: "Montserrat",sans-serif !important;
}*/
/* On modifie le logo de fermeture du bandeau */
/*.attentionbar-close-button.long-arrow {
    background: url("../../../wp-content/uploads/2015/12/fermer.png") no-repeat scroll center center transparent !important;
}*/
/* Apparence de la barre */
/* line 63, ../sass/style.scss */
.attentionbar-container {
  border-bottom: 0px !important;
  background: #00b8ce !important;
}

/** Sub Header **/
/* Ajout de la div pour le num de tel de la compagnie */
/*.zone_tel_compagnie {
    display: inline-block;
    line-height: 36px;
    vertical-align: middle;
    float: right;

}*/
/* Apparence du numéro */
/*.texte_tel_compagnie {
    display: inline-block;
    margin: 0 0 0 5px;
    vertical-align: top;
    font-size: 18px;
    padding-left: 11px;
    color: #ef0063;
    font-family: "Montserrat",sans-serif;

}*/
/* Bordure numéro de téléphone */
/*.bordure_tel {
    border: 1px solid #f2f2f2;
    display: inline-block;
    height: 15px;
    margin: auto auto -5px;
    width: 1px;
}*/
/* Ajout d'une bordure bottom */
/*.l-header.pos_fixed .l-subheader {
    border-bottom: 1px solid #f2f2f2;
}*/
/* On enleve le padding automatique pour afficher le diaporama à partir du haut de l'écran */
/*.l-header.layout_extended.pos_fixed ~ .l-titlebar, .l-canvas.titlebar_none.sidebar_left .l-header.layout_extended.pos_fixed ~ .l-main, .l-canvas.titlebar_none.sidebar_right .l-header.layout_extended.pos_fixed ~ .l-main, .l-canvas.titlebar_none.sidebar_none .l-header.layout_extended.pos_fixed ~ .l-main .l-section:first-child, .l-header.layout_extended.pos_static.bg_transparent ~ .l-titlebar, .l-canvas.titlebar_none.sidebar_left .l-header.layout_extended.pos_static.bg_transparent ~ .l-main, .l-canvas.titlebar_none.sidebar_right .l-header.layout_extended.pos_static.bg_transparent ~ .l-main, .l-canvas.titlebar_none.sidebar_none .l-header.layout_extended.pos_static.bg_transparent ~ .l-main .l-section:first-child { padding-top: 0px !important; }*/
/* line 110, ../sass/style.scss */
#gap-onglets {
  display: none;
}

/* Ajout du bandeau d'intéraction avec le diaporama */
/* line 117, ../sass/style.scss */
.tp-dottedoverlay.twoxtwo {
  background: url("../../../../wp-content/uploads/2015/12/bd-slider.png") no-repeat scroll center center transparent;
  height: 236px;
  bottom: 0 !important;
  top: 71%;
}

/* Puces de navigation su slider */
/* line 125, ../sass/style.scss */
.hebe .tp-bullet {
  border: 5px solid #003459;
}

/*** BODY ***/
/*** MODAL BOX dejeuné croisiere ***/
/* line 132, ../sass/style.scss */
.classe_rangee > .l-section-h.g-html.i-cf {
  background: #ef0063;
  border-radius: 5px;
}

/* Padding des blocs */
/* line 138, ../sass/style.scss */
.l-section.height_large .l-section-h {
  padding: 20px 0;
}

/* line 142, ../sass/style.scss */
.l-section-h {
  padding: 20px 0;
}

/*************************************************************************/
/**** Page Home ****/
/*************************************************************************/
/* line 148, ../sass/style.scss */
#popinfo-home h1 {
  color: #fff;
  font-size: 24px;
}
/* line 152, ../sass/style.scss */
#popinfo-home .w-tabs-section.active .w-tabs-section-header .w-tabs-section-header-h .w-tabs-section-control {
  color: #fff;
}
/* line 155, ../sass/style.scss */
#popinfo-home.w-tabs.accordion .w-tabs-section:last-child {
  border: none;
}
/* line 158, ../sass/style.scss */
#popinfo-home.w-tabs.icon_chevron .w-tabs-section-control:before {
  font-weight: bold;
}

/* Titre h1 */
/* line 165, ../sass/style.scss */
.titre_h1 h1 {
  color: #00b8ce;
  font-size: 29px;
  text-align: center;
}

/** Zone des vignettes **/
/* On supprime l'espace entre la vignette et la description */
/* line 174, ../sass/style.scss */
.one-half .w-image, .one-third .w-image, .two-thirds .w-image, .one-quarter .w-image, .three-quarters .w-image {
  margin-bottom: 0;
}

/* On masque la bordure du haut et du bas */
/* line 180, ../sass/style.scss */
.ult_design_4 .ult_pricing_table {
  border-top: 0px !important;
  border-bottom: 0px !important;
}

/* Couleur du bouton */
/* line 183, ../sass/style.scss */
.ult_design_4 .ult_pricing_table .ult_price_link .ult_price_action_button {
  background: none repeat scroll 0 0 #00b8ce !important;
}

/* On masque le bloc du prix */
/* line 189, ../sass/style.scss */
.ult_pricing_table .ult_pricing_heading {
  display: none;
}

/* Titre h2 */
/* line 192, ../sass/style.scss */
.ult_price_features > h2 {
  font-size: 19px;
}

/* BLoc des informations supplémentaires - couleur des liens */
/* line 197, ../sass/style.scss */
.g-cols.wpb_row.offset_small.vc_inner.bloc-infos-supp.vc_custom_1462369827571 a {
  color: #003459;
}

/* paragraphe */
/* line 201, ../sass/style.scss */
.ult_price_features > p > span {
  font-size: 17px !important;
}

/* Titre des action box en blanc */
/* line 206, ../sass/style.scss */
.actionbox-blanc .w-actionbox-text > h2 {
  color: #fff;
}

/*************************************************************************/
/**** Page Groupes ****/
/*************************************************************************/
/* line 215, ../sass/style.scss */
.actionbox-demande-infos {
  background: url("../../../../wp-content/uploads/2015/12/demande-d-information.png") repeat scroll 6px -135px transparent;
}

/*************************************************************************/
/**** Page PORTS DE DÉPART ****/
/*************************************************************************/
/* Couleurs du titre et de la flèche de l'onglet de l'accordéon ouvert  */
/* line 224, ../sass/style.scss */
.w-tabs-section.active .w-tabs-section-header .w-tabs-section-header-h > h4 {
  color: #ef0063;
}

/* line 225, ../sass/style.scss */
.w-tabs-section.active .w-tabs-section-header .w-tabs-section-header-h .w-tabs-section-control {
  color: #ef0063;
}

/* Couleurs du titre et de la flèche des autres onglets  */
/*.w-tabs-section .w-tabs-section-header .w-tabs-section-header-h > h4 { color: #003459;}
.w-tabs-section .w-tabs-section-header .w-tabs-section-header-h .w-tabs-section-control { color: #003459;}*/
/*************************************************************************/
/**** Page Contact ****/
/*************************************************************************/
/* line 236, ../sass/style.scss */
#contact-forms .contact-titre {
  min-height: 4rem;
}

/*************************************************************************/
/*** page FOOTER *******/
/*************************************************************************/
/* line 245, ../sass/style.scss */
footer {
  background: #ef0063 !important;
  color: #fff !important;
}
/* line 266, ../sass/style.scss */
footer .liens-footer ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  list-style: none;
  margin: 0;
  padding: 1rem 0;
}
/* line 273, ../sass/style.scss */
footer .liens-footer ul li {
  padding: .6rem;
}
/* line 275, ../sass/style.scss */
footer .liens-footer ul li a {
  color: #fff;
  text-decoration: none;
}
/* line 278, ../sass/style.scss */
footer .liens-footer ul li a:hover {
  color: #fff;
}

/* Font-family */
/* line 297, ../sass/style.scss */
#text-4, #text-3, #text-6 {
  font-family: "Montserrat",oPEn Sans;
}

/* Bandeau du chèque évasion */
/* line 303, ../sass/style.scss */
#bandeau-cheque-evasion {
  background: #EF0063 none repeat scroll 0% 0%;
  display: none;
}

/* line 305, ../sass/style.scss */
.zone-cheque {
  background: #EF0063 none repeat scroll 0% 0%;
  width: 1140px;
  margin: auto;
  height: 100px;
}

/* line 312, ../sass/style.scss */
.img_cheque_cadeau {
  width: 18%;
  float: left;
  height: 50px;
  margin-top: 12px;
}

/* line 318, ../sass/style.scss */
.message_cheque_cadeau {
  width: 62%;
  float: left;
  margin-top: 16px;
}

/* line 323, ../sass/style.scss */
.img_paiement_securise {
  width: 20%;
  float: left;
  margin-top: 28px;
}

/* line 329, ../sass/style.scss */
.message_cheque_cadeau > p > a {
  color: #fff;
  font-size: 16px;
}

/* line 334, ../sass/style.scss */
.message_cheque_cadeau > p > a:hover {
  color: #00b8ce;
}

/* line 338, ../sass/style.scss */
#message-offre {
  color: #003459;
  font-family: "Montserrat",oPEn Sans;
  font-size: 16px;
}

/* line 344, ../sass/style.scss */
.message_cheque_cadeau > p {
  line-height: 17px;
}

/* line 348, ../sass/style.scss */
.quickResaNavix {
  margin-bottom: 50px;
}

/* line 352, ../sass/style.scss */
#quick-resa p.dropdown-style.wide option[disabled] {
  color: grey !important;
}

/* line 356, ../sass/style.scss */
#quick-resa p.dropdown-style.wide option {
  color: #00b8ce !important;
}

@media (min-width: 992px) {
  /* line 22, ../sass/responsive.scss */
  #gap-onglets {
    display: block;
    /* Onglets fixes en bordure droite */
    position: fixed;
    right: 0px;
    top: 115px;
    width: 500px;
    z-index: 4500;
    /* Onglet Rappel gratuit ***********/
    /* Bloc Météo (fermé) **************/
    /* Bloc Météo (avant transition) */
  }
  /* line 32, ../sass/responsive.scss */
  #gap-onglets .gap-callback {
    position: absolute;
    right: 0px;
    top: 95px;
  }
  /* line 39, ../sass/responsive.scss */
  #gap-onglets #gap-meteo-clos {
    position: relative;
  }
  /* line 41, ../sass/responsive.scss */
  #gap-onglets #gap-meteo-clos:target #gap-meteo {
    right: -175px;
  }
  /* line 48, ../sass/responsive.scss */
  #gap-onglets #gap-meteo {
    width: 175px;
    height: 185px;
    background: #ef0063;
    color: #fff;
    vertical-align: middle;
    position: absolute;
    right: -175px;
    z-index: 100;
    transition: all .5s ease-in;
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    /* Bloc Météo (après transition) */
    /* Onglets Météo (ouvrant et fermant) */
  }
  /* line 61, ../sass/responsive.scss */
  #gap-onglets #gap-meteo:target {
    display: block;
    right: 0px;
  }
  /* line 65, ../sass/responsive.scss */
  #gap-onglets #gap-meteo:target a.fermer {
    display: block;
  }
  /* line 68, ../sass/responsive.scss */
  #gap-onglets #gap-meteo:target a.ouvrir {
    display: none;
  }
  /* line 75, ../sass/responsive.scss */
  #gap-onglets #gap-meteo a.ouvrir,
  #gap-onglets #gap-meteo a.fermer {
    width: 63px;
    height: 88px;
    padding: 2px;
    background: #ef0063;
    color: #fff;
    border-radius: 5px 0 0 5px;
    text-align: center;
    text-decoration: none;
    position: absolute;
    right: 175px;
    top: 0px;
  }
  /* line 86, ../sass/responsive.scss */
  #gap-onglets #gap-meteo a.fermer {
    display: none;
  }
}
/*** SMARTPHONE LANDSCAPE***/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /** Slider Accueil **/
  /* Taille du titre */
  /* line 100, ../sass/responsive.scss */
  .tp-loop-wrap > .tp-mask-wrap > h2 {
    font-size: 25px !important;
  }

  /* line 105, ../sass/responsive.scss */
  .wpb_revslider_element.wpb_content_element {
    display: none;
  }

  /* line 109, ../sass/responsive.scss */
  .quickResaNavix > iframe {
    height: 350px;
    width: 300px;
  }

  /* line 114, ../sass/responsive.scss */
  .home #bandeau-cheque-evasion {
    display: none;
  }

  /* line 116, ../sass/responsive.scss */
  #bandeau-cheque-evasion {
    display: none;
  }

  /* line 118, ../sass/responsive.scss */
  #quick-resa #rechercher {
    margin-left: -14px !important;
    padding: 10px 58px !important;
  }
}
/*** SMARTPHONE PORTRAIT***/
@media only screen and (min-device-width: 480px) and (max-device-width: 640px) and (orientation: landscape) {
  /* line 139, ../sass/responsive.scss */
  .tp-loop-wrap > .tp-mask-wrap > h2 {
    font-size: 20px !important;
  }

  /* line 142, ../sass/responsive.scss */
  .wpb_revslider_element.wpb_content_element {
    display: none;
  }

  /* line 146, ../sass/responsive.scss */
  .quickResaNavix > iframe {
    height: auto !important;
    width: 500px;
  }

  /* line 151, ../sass/responsive.scss */
  .home #bandeau-cheque-evasion {
    display: none;
  }

  /* line 153, ../sass/responsive.scss */
  #bandeau-cheque-evasion {
    display: none;
  }

  /* line 155, ../sass/responsive.scss */
  #gap-meteo-clos {
    display: none;
  }

  /* line 158, ../sass/responsive.scss */
  #gap-meteo {
    display: none;
  }

  /* line 161, ../sass/responsive.scss */
  .gap-callback {
    display: none;
  }
}
/*** LAPTOP ET GRANDS ÉCRANS ***/
@media only screen and (min-width: 1224px) {
  /* Décalage du sélecteur de langue et son drapeau */
  /* line 170, ../sass/responsive.scss */
  .w-lang {
    margin-left: 607px;
  }

  /* On remonte le drapeau et le sélecteur */
  /* line 175, ../sass/responsive.scss */
  .w-lang-item-icon {
    margin-right: 6px;
    margin-top: -5px;
  }

  /* line 180, ../sass/responsive.scss */
  .w-lang-current .w-lang-item:before {
    top: -2px;
  }

  /* line 185, ../sass/responsive.scss */
  .g-cols.offset_medium > .one-quarter {
    width: 21.5%;
  }

  /* line 188, ../sass/responsive.scss */
  .g-cols.offset_medium > div {
    margin-left: 3%;
  }

  /* line 192, ../sass/responsive.scss */
  .quickResaNavix > iframe {
    height: 173px;
    width: 1140px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* line 200, ../sass/responsive.scss */
  .quickResaNavix > iframe {
    height: 350px;
    width: 100%;
  }
}
@media only screen and (max-width: 900px) {
  /* line 207, ../sass/responsive.scss */
  .titre-reserver p, .titre-golfe h1 {
    text-align: center;
  }

  /* line 211, ../sass/responsive.scss */
  .bouton-reserver .w-btn-wrapper.align_right {
    text-align: center !important;
    float: none;
  }
}
/*************************************************************************/
/**** Page Contact ****/
/*************************************************************************/
@media (min-width: 768px) {
  /* line 222, ../sass/responsive.scss */
  #contact-forms .contact-titre {
    min-height: 8rem;
  }
}

/**
 * FOOTER
 */
@media (min-width: 1080px) {
  /* line 244, ../sass/responsive.scss */
  footer .liens-footer ul {
    align-items: unset;
    justify-content: space-around;
    flex-direction: row;
    padding: 1rem;
    margin: 0 12rem;
  }
}
@media (min-width: 1080px) {
  /* line 256, ../sass/responsive.scss */
  footer .img-footer {
    margin: 0 2rem;
  }
}
/* line 364, ../sass/style.scss */
.category-article-avec-video .w-blog-post-preview {
  display: none;
}
